## libvpl-dmo 2.15.0

=== debian/changelog ===
libvpl-dmo (1:2.15.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Apr 2025 10:10:10 +0200

libvpl-dmo (1:2.14.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Dec 2024 01:29:14 +0100

libvpl-dmo (1:2.13.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Sep 2024 22:41:08 +0200

onevpl-dmo (2023.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Nov 2023 07:47:52 +0100

onevpl-dmo (2023.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 Jul 2023 06:34:56 +0200

onevpl-dmo (2023.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Jun 2023 07:37:53 +0200

onevpl-dmo (2023.2.1-0.0) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 15 Apr 2023 08:34:37 +0200

onevpl-dmo (2023.2.0-0.0) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Apr 2023 08:54:31 +0200

onevpl-dmo (2023.1.3-0.0) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Mar 2023 08:41:55 +0100

onevpl-dmo (2023.1.2-0.0) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 Jan 2023 08:39:55 +0100

onevpl-dmo (2023.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Dec 2022 08:56:10 +0100

onevpl-dmo (2023.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Nov 2022 08:45:52 +0100

onevpl-dmo (2023.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 15 Oct 2022 08:58:45 +0200

onevpl-dmo (2022.2.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Sep 2022 08:50:25 +0200

onevpl-dmo (2022.2.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 Sep 2022 12:10:02 +0200

onevpl-dmo (2022.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 Aug 2022 08:40:04 +0200

onevpl-dmo (2022.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Aug 2022 08:38:20 +0200

onevpl-dmo (2022.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Jul 2022 01:58:51 +0200

onevpl-dmo (2022.1.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Jul 2022 07:40:31 +0200

onevpl-dmo (2022.1.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Jun 2022 07:31:48 +0200

onevpl-dmo (2022.1.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 May 2022 07:04:42 +0200

onevpl-dmo (2022.1.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 May 2022 09:49:57 +0200

onevpl-dmo (2022.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 Apr 2022 01:29:51 +0200

onevpl-dmo (2022.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Apr 2022 02:28:28 +0200

onevpl-dmo (2022.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Mar 2022 00:40:26 +0100

onevpl-dmo (2022.0.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 07 Mar 2022 09:14:33 +0100

onevpl-dmo (2022.0.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Feb 2022 09:19:39 +0100

onevpl-dmo (2022.0.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Feb 2022 13:14:10 +0100

onevpl-dmo (2022.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Jan 2022 00:59:10 +0100

onevpl-dmo (2022.0.2-dmo2) unstable; urgency=medium

  * Add libpciaccess-dev, libxcb-present-dev, libxcb-dri3-dev and
    libx11-xcb-dev to Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Jan 2022 14:53:21 +0100

onevpl-dmo (2022.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Jan 2022 14:15:23 +0100

onevpl-dmo (2022.0.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Jan 2022 09:23:58 +0100
