=== debian/control ===
Source: libvpl-dmo
Priority: optional
Section: libs
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/intel/libvpl
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13), cmake, ninja-build, pkgconf,
 libva-dev, libdrm-dev, libpciaccess-dev, libxcb-present-dev, libxcb-dri3-dev,
 libx11-xcb-dev

# Only needed when build with -DBUILD_PYTHON_BINDING=ON
#  pybind11-dev, python3-dev,

Package: libvpl2
Architecture: amd64
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: oneAPI Video Processing Library - shared library
 oneAPI Video Processing Library (oneVPL) provides a single video processing
 API for encode, decode, and video processing that works across a wide range
 of accelerators.
 .
 This repository contains the following components of oneVPL:
 .
   * Copies of the oneVPL Specification API header files
   * oneVPL dispatcher
   * Examples demonstrating API usage
   * oneVPL command line tools
 .
 This package contains the runtime library for oneAPI Video Processing Library.

Package: libvpl-dev
Section: libdevel
Architecture: amd64
Multi-Arch: same
Depends: libvpl2 (= ${binary:Version}), ${misc:Depends}
Description: oneAPI Video Processing Library - development files
 oneAPI Video Processing Library (oneVPL) provides a single video processing
 API for encode, decode, and video processing that works across a wide range
 of accelerators.
 .
 This repository contains the following components of oneVPL:
 .
   * Copies of the oneVPL Specification API header files
   * oneVPL dispatcher
   * Examples demonstrating API usage
   * oneVPL command line tools
 .
 This package contains the development files.
