## libvpl-dmo 2.16.0

=== debian/changelog ===
libvpl-dmo (1:2.16.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Dec 2025 08:55:04 +0100
