=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Scmake+ninja

override_dh_auto_configure:
	dh_auto_configure -- \
	-DCMAKE_BUILD_TYPE=RelWithDebInfo \
	-DVPL_INSTALL_ENVDIR=/usr/share/vpl/env \
	-DVPL_INSTALL_MODFILEDIR=/usr/share/vpl/modulefiles

#	exit 1

execute_after_dh_auto_install:
	rm debian/tmp/usr/share/vpl/licensing/license.txt
	rm debian/tmp/usr/share/vpl/licensing/third-party-programs.txt

override_dh_auto_test:
