=== debian/watch ===
version=4

opts=uversionmangle=s/2023\.(\d[\d.]*)// \
https://github.com/intel/libvpl/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
